#dts h2 {font-size:30px;color:#000010;font-weight:600;margin-bottom:7px;}
#dts h2.marg-btt2 {margin-bottom:15px; }
ul.lst-not {clear:both;}
ul.lst-not li, #cont2 ul.lst-not li {width:100%;border-bottom:1px solid #c2c1c1;clear:both; float:left;padding:9px 0px;background:#FFFFFF;}
ul.lst-not li img {float:left; margin:0px 9px 0px 0px;}
ul.lst-not li a:hover img {filter: alpha(opacity=70); opacity:0.7;}
ul.lst-not li h2, #contenido #cont2 ul.lst-not li h2 {float:left;margin-bottom:0px;padding:0px 10px 0px 10px;display:block;color:#000;font-size:12px;line-height:18px;font-family:'Open Sans', sans-serif;}
ul.lst-not li h2 strong.sec {display:block; border-right:0px; margin:0px; padding:0px;}
ul.lst-not li h2 p.aut {display:block; font-style:italic; color:#858585;}
ul.lst-not li h2 a, #cont2 ul.lst-not li h2 a {color:#000;text-decoration:none;font-size:13px;line-height:18px;font-family:'Open Sans', sans-serif;}
ul.lst-not li h2 a:hover, #cont2 ul.lst-not li h2 a:hover {text-decoration:underline;color:#000000;}
ul.lst-not li h2 a span, #cont2 ul.lst-not li h2 a span {color:#FF4300;font-size:11px;font-weight:bold;line-height:normal;margin:0 5px 0 0;padding:0 5px 0 0;text-transform:uppercase;}
ul.lst-not li h2 a.des {font-size:15px;}
ul.lst-not li h2 p.f-bl {font-size:12px;}
p.txt {font-size:12px;}
p.aut {display:block;color:#666666;font-size:12px;font-family:'Open Sans', sans-serif; font-weight:bold;}
ul.lst-not li h2.tit-lst-bus {padding:0px !important;}
ul.lst-not li h2.tit-lst-bus a {font-weight:bold;color:#333;text-decoration:none;font-size:12px;line-height:18px;font-family:'Open Sans', sans-serif;}

#dts ul.lst-not li h2 {float: left;margin-bottom: 0px;padding: 0px 0px 0px 15px;display: block;color: #000;font-size: 12px;line-height: 18px;font-family: 'Open Sans', sans-serif;margin-top: 0px;margin-left: 0px;}
#dts ul.lst-not li h2 a {color: #000;text-decoration: none;font-size: 13px;line-height: 18px;font-family: 'Open Sans', sans-serif;font-weight: normal;}

#resultados-busqueda ul.tir-f1 li{width:100%;border-bottom:1px solid #c2c1c1;}
#resultados-busqueda ul.tir-f1 li ol li{border:0px;}
